/2020-08-01/studios/{studioId}/launch-profiles
http://nimble.{region}.amazonaws.com/2020-08-01/studios/{studioId}/launch-profilesList all the launch profiles a studio.
Path Parameters
The studio ID.
Query Params
The max number of results to return in the response.
The token for the next set of results, or null if there are no more results.
The principal ID. This currently supports a IAM Identity Center UserId.
Filter this request to launch profiles in any of the given states.
Responses
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'http://nimble.{region}.amazonaws.com/2020-08-01/studios/{studioId}/launch-profiles' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}